Comment 3 for bug 921312

Brian Murray (brian-murray) wrote :

Well there are really 4 places where this appears:

#: ../UpdateManager/UpdateManager.py:680
msgid ""
"These software updates have been issued since Ubuntu was released. If you "
"don't want to install them now, choose \"Update Manager\" from Applications "
"later."
msgstr ""

#: ../UpdateManager/UpdateManager.py:682
msgid ""
"These software updates have been issued since Ubuntu was released. If you "
"don't want to install them now, choose \"Update Manager\" from the "
"Administration Menu later."
msgstr ""

#: ../UpdateManager/UpdateManager.py:687
msgid ""
"If you don't want to install them now, choose \"Update Manager\" from "
"Applications later."
msgstr ""

#: ../UpdateManager/UpdateManager.py:689
msgid ""
"If you don't want to install them now, choose \"Update Manager\" from the "
"Administration menu later."
msgstr ""